bdaddr = '00:02:5B:02:86:1A'

#!/usr/bin/python

import sys
import time
import dbus

bus = dbus.SystemBus()

manager = dbus.Interface(bus.get_object("org.bluez", "/"),
						"org.bluez.Manager")

adapter = dbus.Interface(bus.get_object("org.bluez", manager.DefaultAdapter()),
                                "org.bluez.Adapter")


path = adapter.FindDevice(bdaddr)

Input = dbus.Interface(bus.get_object("org.bluez", path),
						"org.bluez.Input")

Input.Disconnect()
